CHANGELOGD:(1)

NAME
changelogd: - Changelogs without conflicts

SYNOPSIS
changelogd [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Changelogs without conflicts.

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

draft
    Generate draft changelog to stdout.

entry
    Create a new changelog entry.

init
    Initialize changelogd config.

partial
    Generate changelog without clearing entries, release name is...

release
    Generate changelog, clear entries and make a new release.

SEE ALSO
The full documentation for changelogd, is maintained as a Texinfo manual. If the info and changelogd, programs are properly installed at your site, the command

    info changelogd,

should give you access to the complete manual.